/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
 EXEC p_AlterColumn 'T_MRP_PEGINFODATAENTRY', 'FREQUIREBILLTPYE', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MRP_PEGINFODATAENTRY', 'FREQUIREBILLNO', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MRP_PEGINFODATAENTRY', 'FREQBILLNO', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MRP_PEGINFODATAENTRY', 'FSUPPLYBILLTPYE', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_MRP_PEGINFODATAENTRY', 'FSUPPLYDETAIL', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_PEGINFODATAENTRY' AND KSQL_COL_NAME ='FPRODUCTTYPE') 
 ALTER TABLE T_MRP_PEGINFODATAENTRY ADD (FPRODUCTTYPE BIGINT DEFAULT 0 NOT NULL );

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MRP_table.sql **/
